Summary:	Quick access the most used folders
Name:		plasma-applet-quickaccess
Version: 	0.8.1
Release: 	%mkrel 3
Source0: 	http://www.kde-look.org/CONTENT/content-files/101968-plasma-widget-quickaccess_%{version}.orig.tar.gz
Patch0:		plasma-widget-quickaccess-respect-panel-icon-size.patch
Patch1:		kde-plasma-quickaccess-0.8.1-fda-fix-address-of-temporary-object-error.patch
License: 	GPLv2+
Group: 		Graphical desktop/KDE
Url: 		http://kde-look.org/content/show.php?content=101968
BuildRequires: 	kdebase4-devel >= 4.5.5
Requires:	konqueror >= 4.0.70

%description 
This is a small applet designed for the panel to have quick access to the most used folders.

%files -f plasma_applet_quickaccess.lang
%defattr(-,root,root)
%{_kde_libdir}/kde4/plasma_applet_*.so
%{_kde_services}/plasma-applet-*.desktop

#--------------------------------------------------------------------

%prep
%setup -q -n plasma-widget-quickaccess-%version
%patch0 -p0
%patch1 -p1

%build
%cmake_kde4
%make

%install
rm -rf %{buildroot}
%{makeinstall_std} -C build

%find_lang plasma_applet_quickaccess
%clean
rm -rf %{buildroot}


%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.8.1-3.mga3
+ Revision: 377795
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Dec 05 2012 juancho <juancho> 0.8.1-2.mga3
+ Revision: 326827
- Added patch form Fedora to fix -fpermissive error.

* Sat Mar 19 2011 mikala <mikala> 0.8.1-1.mga1
+ Revision: 74487
- Add patch0 from launchpad bugzilla to respect panel icon size
- imported package plasma-applet-quickaccess

